/*
	CSS Style Definitions for HaysPharma
	developed by Stefan Isarie - Webstars ltd.
	https://www.webstarsltd.com/
	sales@webstarsltd.com

	layout
*/
html, body{ background-color:#CFCFCF; }
body{ text-align:center; }
#page-container{ width:768px; margin:10px auto; text-align:left; color:#444; background-color:#fff; padding:10px 35px 25px; }
	#header{ width:768px; height:86px; position:relative; font-size:85%; }
		#logo{ position:absolute; display:block; width:267px; height:57px; top:15px; left:0; }
		#header form{ position:absolute; right:0; top:60px; }
			#header form label{ padding-right:4px; vertical-align:middle; }
			#header form input{ vertical-align:middle; }
			#header form input.text{ margin-right:4px; border:1px solid #e6e6e6; width:108px; vertical-align:middle; }
			#register{ border-right:1px solid #e6e6e6; padding:0 12px; margin-right:12px; background:url("https://bf8219.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/green.gif") no-repeat left center; color:#444; text-decoration:none; }
		#header form.language { position: static; }
		#header div.welcome{ position:absolute; right:0; top:60px; }
		ul#languageselector{ margin:0; padding:0; position:absolute; right:0; top:12px; }
		ul#languageselector li{ margin:0; padding:0; float:left; list-style:none; }
		ul#languageselector li a, ul#languageselector li a:link, ul#languageselector li a:visited{ padding:2px; display:block; }
		ul#languageselector li a:hover, ul#languageselector li a:active{ background-color:#1A3F96; }
		ul#languageselector li.noflag a{ padding-right:0; }
		ul#languageselector li.noflag a:hover, ul#languageselector li.noflag a:active{ background-color:#fff; }
		#header em{ position:absolute; font-style:normal; top:40px; right:0; background:url("https://94b259.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/icons/shortlist.gif") no-repeat left center; padding-left:20px; }
	#navigator{ width:768px; float:left; font-size:93%; }
		#navigator ul{ margin:0; padding:0; }
		#navigator ul li{ list-style:none; float:left; margin:0 2px 0 0; padding:0; }
		#navigator ul li.first{ margin-left:0; }
		#navigator ul li a, #navigator ul li a:link, #navigator ul li a:visited{ padding:0 0 0 22px; color:#05257C; text-decoration:none; display:block; background:url('https://5c168e.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/buttons/topnavitem.gif') no-repeat top left; }
		#navigator ul li a em, #navigator ul li a:link em, #navigator ul li a:visited em{ background:url('https://370de5.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/buttons/topnavitem-em.gif') no-repeat top right; display:block; line-height:36px; padding:0 14px 0 0; font-style:normal; font-weight:bold; text-transform:uppercase; }
		#navigator ul li a:hover, #navigator ul li a:active{ background-position:left -38px; }
		#navigator ul li a:hover em, #navigator ul li a:active em{ background-position:right -38px; }
		#navigator ul li a.on{ background-position:left -76px !important; }		
		#navigator ul li a.on em{ background-position:right -76px !important; }		
		#navigator ul li.floatRight{ margin:0 0 0 10px; }
		#navigator ul li.floatRight a, #navigator ul li.floatRight a em{ background:none !important; padding:0; font-size:10px; text-transform:capitalize; }
		#navigator ul li.floatRight a em{ background:url('https://73495c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/blue-arrow.gif') no-repeat left center !important; padding-left:10px !important; }
		/*#navigator ul li.first a.on, #navigator ul li.first a:hover, #navigator ul li.first a:active{ padding-left:9px; background-color: #1A3F96; }*/
		/*#navigator ul li.submiton a.on, #navigator ul li.submiton a:hover, #navigator ul li.submiton a:active{ background-color: #1A3F96; }*/
	#breadcrumb{ width:736px; float:left; clear:both; margin:0; padding:0 16px; background:url("https://1002d5.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/breadcrumb.gif") no-repeat left bottom; }
		#breadcrumb li{ margin:0 6px 0 0; padding:0; float:left; list-style:none; font-size:100%; line-height:38px; color:#fff; }
		#breadcrumb li a{ text-decoration:none; color:#fff; }
	#section{ width:768px; float:left; margin-top: 9px;}
		#section h1{ margin:0; padding:9px; }
		#sec-left{ width:194px; float:left; }
			#sec-left h1{ color:#1A3F96; margin:0; padding:0; font-size:260%; font-weight:normal; }
			#sec-left h2{ margin-top: 4px; }
		#sec-right{ margin-left:194px; }
			#sec-right h1{ color:#444; background-color:#ededed; padding-bottom:14px; }
			#sec-right h1.blue{ color:#fff; background-color:#7BB3D7; padding-bottom:14px; }
	#content{ width:768px; float:left; margin-top:9px; }
		.column4{ background:url("https://83daa3.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/content-four-dotted.gif") repeat-y top right; }
		.column3{ background:url("https://0044d9.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/content-double-dotted.gif") repeat-y top center; }
		.column2{ background:url("https://7b8a76.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/content-single-dotted.gif") repeat-y top right; }
			.column2.flower #center-wide{ background:url("https://b8e4b8.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/flower.gif") no-repeat bottom right; height:340px; }
		/*.column2uneven{ background:url("https://035192.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/content-double-uneven-dotted.gif") repeat-y top right; }*/
			#left-side, #ca{ width:180px; float:left; }
				ul.hovered{ margin:0 9px 0 0; padding:0; }
				ul.hovered li{ margin:0 0 2px 0; padding:0; list-style:none; font-size:85%; }
				ul.hovered li a, ul.hovered li a:link, ul.hovered li a:visited{ display:block; text-decoration:none; color:#444; padding:2px 9px; }
				ul.hovered li a:hover, ul.hovered li a:active{ background:#ededed; }
				ul.hovered li a#subcurrent{ background:#ededed url("https://1b43eb.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/blue-on-gray.gif") no-repeat 9px 7px; padding-left:21px; }
			#right-side, #cc{ width:164px; float:right; padding:0 0 10px 10px; }
			#right-uneven{ width:234px; float:right; }
			#center{ margin:0 182px; background:url("https://f49947.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/promo-bg.jpg") repeat-x; padding:10px; border-top:1px solid #C7D5DF; }
			#center.noshade{ background:none; border-top:none; padding-top:0; }  
			#cb{ margin:0 203px; }
			#center-uneven{ margin:0 248px 0 203px; }
			#center-wide{ margin:0 0 0 203px; }
			#center-lwide{ margin:0 85px 0 203px; }
			#feature{ margin-left:203px; }
				#feature div.hr{ clear:none; }
				#feature div.white-bg{ width:100%; float:left; background-color:#fff; }
	#closing{ width:768px; float:left; padding:9px 0; margin:18px 0 4px 0; border-bottom:12px solid #3a9a0d; background-color:#444; color:#fff; }
		#closing .inner{ background:#666 url("https://51e429.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/footer-double-dotted.gif") repeat-y top center; width:768px; float:left; }
		#ca h1{ padding:8px 0; text-align:center; margin:0; }
		#cb p{ text-align:center; padding:0 9px; margin:0; font-size:85%; }
		#cc p{ padding:0 9px; margin:0; font-size:85%; }
	#footer{ width:768px; float:left; border-top:1px solid #b3ceeb; margin-top:6px; }
		#footer ul{ margin:2px 0 0 0; padding:0; }
		#footer ul li{ margin:0; padding:0 4px 0 7px; border-left:1px solid #bbb; display:inline; font-size:85%; }
		#footer ul li.first{ border-left:none; padding-left:0; }
		#footer ul li.last{ padding-right:0; }
		#footer ul li a, #footer ul li a:link, #footer ul li a:visited{ margin:0; padding:0; }
		#footer ul li a:hover, #footer ul li a:active{  }
		#footer ul li a.rss{ background: #fff url("https://a36ca0.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/rss-small.jpg") no-repeat; padding-left:19px; }

/* site wide elements */
.inside{ padding:0 9px; }

#center p, #center-uneven p, #center-wide p, #center-lwide p, #center dl, #center-wide dl, #center-wide ul, #section p, #section a, #unsubscribe_container dl{ font-size:85%; }

a, a:link, a:visited{ color:#444; text-decoration:none; }
a:hover, a:active{ text-decoration:underline; }

a.agreen, .agreen{ color:#009FDA !important; }

a.print{ background:#7bcd09 url("https://9fe4db.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-print.gif") no-repeat right center; line-height:16px; color:#fff !important; display:block; margin-bottom:4px; padding-left:22px; font-size:85%; }
a.email{ background:#3a9a0d url("https://c3dcd0.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-email.gif") no-repeat right center; line-height:16px; color:#fff !important; display:block; margin-bottom:4px; padding-left:22px; font-size:85%; }
a.add{ background:#009FDA url("https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif") no-repeat 8px center; line-height:16px; color:#fff !important; display:block; font-size:85%; padding-left:22px; margin-bottom:4px;}
a.add img{ vertical-align:middle; margin:0; padding:0; margin-right:20px; }
a.print:hover, a.email:hover, a.add:hover{ text-decoration:none; }

h1{ font-size:16px; font-weight:bold; margin:0; padding:0 0 12px 0; }
h2{ font-size:14px; font-weight:bold; margin:0; color:#666666; }
td h1{ margin:0; padding:0 0 6px 0; }
td h2{ margin:0; padding:0 0 6px 0; }
h2{ font-family: Arial,Helvetica,sans-serif; padding:0 0 8px 0; margin:0; }
h3{ font-size:12px; font-weight:normal; margin:0; padding:0 0 12px 0; line-height:20px; }
h4{ margin-bottom:1.2em; color:#1A3F96; }
#center-uneven p.small{ font-size:75%; }

input, select, textarea{ font-size:100%; }

div#links{ position:absolute; right:0; top:15px; }
div#links div.news{ width:130px; float:right; padding-left:8px; border-left:1px solid #e6e6e6; }
div#links div.news a{  }
div#links div.news a span{ background:url("https://bf8219.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/green.gif") no-repeat right center; padding-right:12px; color:#1A3F96 !important; }
div#links div.welcome{ width:194px; float:right; padding-left:8px; border-left:1px solid #e6e6e6; }
div#links div.welcome a{ background:url("https://bf8219.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/green.gif") no-repeat right center; padding-right:20px; }

div#masthead{ margin:9px 0; width:769px; height:188px; float:left; background:url('https://503d13.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/masthead-rounded.png') no-repeat; }
div#masthead img{ margin:5px 0 0 5px; }

div#intro{ width:768px; float:left; margin:0 0 9px 0; font-size: 85%;}
div#intro div#intro-right{ margin-left:203px; }
div#intro div#intro-left{ width:194px; float:left; }

#feature h2{ float:left; }
#feature a{ width:320px; margin-left:180px; display:block; }

dl.news{ margin:0; padding:0; }
dl.news dt{ margin:0; padding:10px 0; font-size:100%; }
dl.news dt a{ color:#1A3F96 !important; }
dl.news dd{ margin:0; padding:0; font-size:85%; }

dl.related{ margin:0; padding:0; }
dl.related dt{ margin:0; padding:0; font-size:116%; }
dl.related dd{ margin:0 0 8px 0; padding:0; font-size:85% }
dl.related dd.date{  }

table.week-news{}
table.week-news td{ padding-right:12px; vertical-align:top; font-size:85%; width:20%; }
table.week-news td a{ color:#009FDA !important; }
table.week-news.gray td a{ color:#666 !important; }

table.previous-feat{ width:100%; }
table.previous-feat td{ vertical-align:top; }
table.previous-feat a{ white-space:nowrap; margin-top:8px; }
table.previous-feat h4{ font-size:123.1%; font-weight:normal; }
table.previous-feat td{ padding:14px 0 0 0; }
table.previous-feat tr.dotted{ background:url("https://919f1d.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/horizontal-dot.gif") repeat-x left bottom; }

dl.box{ margin:0; padding:0; width:176px; float:left; }
dl.box dt{ margin:0 0 6px 0; padding:3px 6px; background-color:#ededed; font-weight:bold; }
dl.box dd{ margin:0; padding:0; }
dl.box dd.fixed{ height:126px; overflow:hidden; }
dl.box dd a{ line-height:15px; color:#1A3F96; }
dl.box dd p{ font-size:100% !important; }
dl.box.middle{ margin:0 15px; }

div.gray-box{ color:#444; background-color:#ededed; padding:4px 9px; margin-bottom:12px; height:28px; }
div.gray-box h2{ margin: 0 0 7px 0; font-size:20px; font-family: Tahoma,Arial,Helvetica,sans-serif; font-weight:lighter; float:left; padding:0; }
div.gray-box p{ margin:0; padding:0; }
div.gray-box a.back{ background:url("https://17032c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/buttons/blue-dark-arrow.gif") no-repeat right center; padding-right:25px; float:right; margin-top:12px; line-height:15px; }
div.gray-box ul#pager{ margin:5px 0 0 0; padding:0; float:right; font-weight: bold;}
div.gray-box ul#pager li{ display:inline; list-style:none; margin:0; padding:0; font-size:93%; }
div.gray-box ul#pager li a.currentpage{ text-decoration:underline; }

div.box-column{ width:172px; float:left; }
div.box-column p.limited{ height:90px; overflow:hidden; }
div.box-column p.limited label{  }
div.box-column p.limited input{ width:170px; border:1px solid #e6e6e6; margin:4px 0 12px 0; }
div.box-column.middle{ margin:0 17px; }

table.jobresults{ width:99%; }
table.jobresults tr.dotted{ border-bottom:1px solid #b3ceeb; }
table.jobresults td{ border:none; padding:0 0 14px 0; font-size:85%; }
table.jobresults td.position{ padding:14px 0 0 0; color:#1A3F96; font-weight:bold; }
table.jobresults td.doubleposition{ padding:10px 0; color:#009FDA; font-weight:bold; }
table.jobresults td.nopadd{ padding:0; }
table.jobresults td.nowrap{ white-space:nowrap; }
table.jobresults td.doubleposition.nowrap{ width:170px; text-align:right; }
table.jobresults td.vab{ vertical-align:bottom; }
table.jobresults td.vat{ vertical-align:top; }
table.jobresults td.news-title{ font-size:123.1%; padding:10px 0; }
table.jobresults td.news-title span{ color:#1A3F96; margin-left:16px; }
table.jobresults td.paddme{ padding:10px 0; }
table.jobresults td a{ color:#009FDA; }
table.jobresults td span{ color:#444; }

table.jobshortlist{ width:99%; }
table.jobshortlist tr.dotted{ background:url("https://919f1d.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/horizontal-dot.gif") repeat-x left bottom; }
table.jobshortlist td{ border:none; padding:0 0 12px 0; font-size:85%; }
table.jobshortlist td.position{ padding:12px 0 0 0; color:#1A3F96; font-weight:bold; }
table.jobshortlist td.doubleposition{ color:#1A3F96; font-weight:bold; }
table.jobshortlist td.nowrap{ white-space:nowrap; }
table.jobshortlist td.nopadd{ padding:0; }
table.jobshortlist td.doubleposition.nowrap{ width:170px; text-align:right; color:#444; font-weight:normal; }
table.jobshortlist td.vab{ vertical-align:bottom; }
table.jobshortlist td.vat{ vertical-align:top; }
table.jobshortlist td.paddme{ padding:10px 0; }
table.jobshortlist td a{ color:#1A3F96; }
table.jobshortlist td h1{ margin:0; padding:0; font-size:123.1%; color:#1A3F96; }
table.jobshortlist td.spaceme h1{ margin:12px 0 0 0; padding:0; font-size:123.1%; color:#1A3F96; }

table.jobshortlist td .check{ margin-bottom: 30px; float: right; }

a.more{ line-height:15px; background:url("https://afdaf2.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/gray-sq-right.gif") no-repeat right center; padding-right:20px; display:block; text-align:right; margin-bottom:4px; }
a.more2{ line-height:15px; background:url("https://afdaf2.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/gray-sq-right.gif") no-repeat right center; padding-right:20px; display:block; text-align:right; margin-bottom:4px; }
a.more3{ background:url("https://afdaf2.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/gray-sq-right.gif") no-repeat right center; padding-right:20px; margin-left: 12px;}
a.save{ line-height:15px; background:url("https://17032c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/buttons/blue-dark-arrow.gif") no-repeat right center; padding-right:20px; display:block; text-align:right; }
a.remove{ line-height:15px; background:url("https://fe835c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/buttons/remove.gif") no-repeat right center; padding-right:20px; display:block; text-align:right; }

form#searchjobs{ font-size:85%; }
form#searchjobs label{ font-weight:bold; width:164px; display:block;float:left; margin-right:4px; }
form#searchjobs input#keysearch{ width:164px; margin-right:4px; }
form#searchjobs input{ vertical-align:middle; border:1px solid #e6e6e6; }
form#searchjobs select{ vertical-align:middle; border:1px solid #e6e6e6; width:164px; margin-right:4px; margin-top:6px; }
form#searchjobs a.info{ width:16px; height:16px; vertical-align:middle; }

dl.job-data{ margin:0; padding:0; }
dl.job-data dd{ margin:0 0 2px 0; padding:0; }
dl.job-data dd span{ width:90px; display:block; float:left; }

dl.half-form{ margin:0; padding:0; width:282px; }
dl.half-form dd{ margin:0 0 12px 0; padding:0; }
dl.half-form dd label{ width:90px; float:left; margin-right:10px; }
dl.half-form dd label.large{ width:150px; }
dl.half-form dd input.text, dl.half-form dd select, dl.half-form dd textarea{ width:160px; border:1px solid #e6e6e6; }
dl.half-form dd input.radio{ vertical-align:middle; }
dl.half-form dd textarea{ width:160px; border:1px solid #e6e6e6; height:58px; overflow:auto; }
dl.half-form dd select#workarea{ width:160px; border:1px solid #e6e6e6; height:58px; }
dl.half-form dd .checkbox{ width: 25px; float: left; }
dl.half-form dd .checkbox_text{ width: 185px; float: left; }


table.width33{ width:100%; }
table.width33 td{ width:33%; padding: 4px; vertical-align:top; }
table.width33 td.word{ background:url("https://440211.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/icons/word.gif") no-repeat top right; }
table.width33 td.word p{ width:80%; margin:0 0 6px 0; }
table.width33 td p{ width:60%; margin:0 0 6px 0; }
table.width33 td a.button{ background-position:168px 6px; font-size:85%; }

ul.mylinks{ margin:0; padding:0; }
ul.mylinks li{ margin:0 0 0 8px; padding:2px; list-style:none; }
ul.mylinks li a{  }
ul.mylinks li.highlight{ background-color:#007E00; text-align:center; margin-left:0; }
ul.mylinks li.highlight a{ color:#fff !important; }

label#lb-message-2-support{ width: 156px; float:left; display:block; font-size:85%; }
textarea#message-2-support{ width:354px; float:right; height:106px; border:1px solid #e6e6e6; }

/* buttons */
a.button{ display:block; padding:2px 6px; }
a.button:hover{ text-decoration:none; }
a.button.submitgreen{ color:#fff !important; background: #009FDA url("https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif") no-repeat 172px 6px; width:172px; }
a.button.submitgreen:hover{ color:#fff !important; background: #1A3F96 url("https://17073c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-blue.gif") no-repeat 172px 6px; width:172px; }

a.button.submitAgreen{ color:#fff !important; background: #009FDA url("https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif") no-repeat 172px 6px; width:172px; }
a.button.submitAgreen:hover{ color:#fff !important; background: #1A3F96 url("https://17073c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-blue.gif") no-repeat 172px 6px; width:172px; }

a.button.green{ color:#fff !important; background: #009FDA url("https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif") no-repeat 155px 6px; }
a.button.green:hover{ color:#fff !important; background: #1A3F96 url("https://17073c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-blue.gif") no-repeat 155px 6px; }
a.button.gray{ color:#666 !important; background: #dedede url("https://3a3630.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/gray-on-gray.gif") no-repeat 155px 6px; }
a.button.dgray{ color:#fff !important; background: #666 url("https://a81518.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-gray.gif") no-repeat 155px 6px; }
a.button.green.unsubscribe{
			background:#3a9a0d url("https://d1a179.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-green.gif") no-repeat scroll 155px 6px;
			text-decoration:none;
			width:153px;
		}
a.button.green.password{
			background:#3a9a0d url(https://d1a179.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-green.gif) no-repeat scroll 155px 6px;
			margin-left:160px;
			text-decoration:none;
			width:153px;
		}
		
form input.submit {
			color:#fff !important;
			background: #1A3F96 url("https://d1a179.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-green.gif") no-repeat 145px 6px;
			border: none;
			width: 161px;
			height: 18px;
			padding: 2px 6px;
			margin-right:20px;
			font-size: 11px;
			font-family: Arial,Helvetica,sans-serif;
			text-align: left;
		}
		
/* others */
.hide{ display: none; }
.show{ display: block; }
.show_{ display: inline; }
.underline{ text-decoration: underline; }
.italic{ font-style: italic; }
.right{ text-align: right; }
.left{ text-align: left; }
.center{ text-align: center; }
.bold{ font-weight: bold; }
.bolder{ font-weight: bolder; }
.sstrike{ text-decoration: line-through; }
.floatRight{ float: right !important; }
.floatLeft{ float: left !important; }
hr{ width:100%; height:2px; }

.floatRightImg{ float:right; margin: 0 0 8px 8px; clear: right; }
.floatLeftImg{ float:left; margin: 0 8px 8px 0; clear: left; }

.clearfix:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display: block;
}
/* End hide from IE Mac */

a{ outline:none; }

div.hr { margin:12px 0; border-bottom:1px solid #b3ceeb; height:1px; }
div.hr hr { display: none; }
.back-link, .back-link:hover { display: block; background:#666 url(https://bd9407.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-gray-left.jpg) no-repeat 6px center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; float: left; width: 63px; text-decoration: none; padding-left:22px; }
.next-link, .next-link:hover { display: block; background:#666 url(https://a81518.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-gray.gif) no-repeat scroll 72px center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; padding-right:22px; float: left; width:63px; margin-left:5px; text-decoration: none; text-align:right; }
.next-linkj, .next-linkj:hover { display: block; background:#666 url(https://a81518.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-gray.gif) no-repeat scroll 72px center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; text-align:center; float: left; width:85px; margin-left:5px; text-decoration: none; }
.normal-item, .normal-item:hover { display: block; background:#666 url(https://a81518.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-gray.gif) no-repeat scroll 8px center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; padding-left:22px; clear:left; text-decoration: none; }
.green-item, .green-item:hover { display: block; background:green url(https://9fe4db.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-print.gif) no-repeat scroll right center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; padding-left:22px; margin-top:5px; text-decoration: none; }
.apply-item, .apply-item:hover { display: block; background:#009FDA url(https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif) no-repeat scroll 8px center; color:#FFFFFF !important; font-size:85%; line-height:16px; margin-bottom:4px; padding-left:22px; margin-top:5px; text-decoration: none; clear:left; }
.job-link, .job-link:visited, .job-link:hover, .job-link:active, .job-link:link { text-decoration: none; color: green; }

/* new design patch */
.green{ color:#1A3F96 !important; }
.lgreen{ color:#1A3F96 !important; }
.gray{ color:#666 !important; }

ul.jobslist{ margin:0; padding:0; }
ul.jobslist li{ margin:0; padding:0 0 4px 0; list-style:none; font-size:85%; }
ul.jobslist li a, ul.jobslist li a:link, ul.jobslist li a:visited{  }
ul.jobslist li a#on, ul.jobslist li a:hover, ul.jobslist li a:visited{  }

h1#iNews{padding-bottom: 5px; }
ul#newsticker{ width:250px; margin:2px 0 0 0; padding:0; }
ul#newsticker li{ margin:0 12px 0 0; padding:0; float:left; list-style:none; font-size:85%; background-color:#fff; width:250px; overflow:hidden; }

ul.split50{ margin:0; padding:0; overflow:auto; }
ul.split50.dotted{ margin:0; padding:0; background:url("https://7ce5a4.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/v-dot.gif") repeat-y top center; }
ul.split50 li{ margin:0; padding:0; list-style:none; width:170px; }
ul.split50 li ul{ margin:0; padding:0; }
ul.split50 li ul li{ margin:0 0 6px 0; padding:0 0 8px 0; font-size:85%; background:url("https://919f1d.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/backgrounds/horizontal-dot.gif") repeat-x left bottom; }

#sumary{ margin-bottom:21px; }
#sumary .results{ display:block; border:1px solid #ccd0d3; padding:3px; color:#1A3F96; font-weight:bold; font-size:100%; margin-bottom:4px; }

form#searchjobs label{ color:#009FDA; }
form#searchjobs select.salary{ width:44%; }
form#searchjobs select.salary.floatRight{ margin-left:10px; }

a.button.greenwide{ color:#fff !important; background: #009FDA url("https://946c90.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-light-blue.gif") no-repeat 6px 6px; width:88%; padding-left:15px; }
a.button.greenwide:hover{ background:#1A3F96 url("https://17073c.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/white-on-blue.gif") no-repeat 6px 6px; }

#center p a{ text-decoration:underline; }
#center p a:hover{ color:#1A3F96; }

ul.hdottedlist{ margin:0; padding:0; }
ul.hdottedlist li{ margin:0 0 6px 0; padding:0 0 8px 0;  border-bottom:1px solid #b3ceeb;list-style:none; }
ul.hdottedlist.candidates li h2{ padding-bottom:0; }
#center ul.hdottedlist.candidates li p{ margin:0; padding:0; }
#center ul.hdottedlist.candidates li p a{ text-decoration:none; }

ul.rJobList{ margin:0 9px 0 0; padding:0; }
ul.rJobList li{ margin:0 0 12px 0; padding:0; list-style:none; }
ul.rJobList li h5{ font-size: 85%; }
ul.rJobList.rdotted li{ margin:0 0 6px 0; padding:0 0 8px 0; list-style:none; border-bottom:1px solid #b3ceeb; }
ul.rJobList.rdotted li p{ margin:0; padding:0; }
a.highlight{ color:#009FDA; }

#left-side .special{ margin:32px 9px 12px 9px; padding:0;  }

ul.contact{ margin:0; padding:0; }
ul.contact li{ margin:0 0 6px 0; padding:0 0 8px 0;  border-bottom:1px solid #b3ceeb; list-style:none; }
ul.contact li a{ color:#444444; font-size:105%; }

ul.featuresprev{ margin:0; padding:0; }
ul.featuresprev li{ margin:0 0 6px 0; padding:0 0 8px 0; border-bottom:1px solid #b3ceeb; list-style:none; font-size:85%; }
.column2 ul.featuresprev li{ font-size:100%; }
ul.featuresprev li a{ display:block; }
ul.featuresprev li em{ display:block; float:right; width:120px; font-style:normal; clear:none; text-align:right; }

form#searchjobsinner{ font-size:85%; }
form#searchjobsinner label{ font-weight:bold; width:162px; display:block;float:left; margin-right:4px; color:#009FDA; }
form#searchjobsinner label.inline{ display:inline; float:none; color:#444; font-weight:normal; }
form#searchjobsinner input#keysearch{ width:98%; }
form#searchjobsinner input{ vertical-align:middle; border:1px solid #e6e6e6; }
form#searchjobsinner select{ vertical-align:middle; border:1px solid #e6e6e6; width:162px; margin-right:4px; }
form#searchjobsinner a.info{ width:16px; height:16px; vertical-align:middle; }
form#searchjobsinner select.salary{ width:44%; }
form#searchjobsinner select.salary.floatRight{ margin-left:10px; }
form#searchjobsinner div.spacemore input{ margin:3px 6px 3px 0; float:left; }
form#searchjobsinner div.spacemore label{ padding:3px; margin:3px; display:block; }
form#searchjobsinner a.button.greenwide{ width:93%; }

form#searchjobsinner div#sumary{  }
form#searchjobsinner div#sumary .results{ background:url('https://b8d4ac.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/light-blue-sq-right.gif') no-repeat 4px center; text-align:center; border:1px solid #1A3F96; padding:6px; }
.ie form#searchjobsinner div#sumary .results{ background:url('https://b8d4ac.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/light-blue-sq-right.gif') no-repeat 4px center; text-align:center; border:1px solid #1A3F96; padding:1px; }

div#jobutils{ float:right; width:175px; }

div#jobdesc h1{ color:#1A3F96; margin:0; padding:0; }
div#jobdesc ul{ margin:0 0 12px 16px; padding:0; font-size:85%; }

.emailtofriend{}
.emailtofriend label{ font-size:85%; display:block; }
.emailtofriend input{ font-size:85%; padding:2px; width:176px; margin-bottom:6px; border:1px solid #ddd; }
.emailtofriend textarea{ font-size:85%; padding:2px; width:176px; margin-bottom:6px; border:1px solid #ddd; height:60px; }
#left-side p{ font-size:85%; }
#right-side p{ font-size:85%; }

form#searchjobs div.spacectrl input{ margin:3px 0 3px 0; float:left; }
form#searchjobs div.spacectrl label{ padding:0 3px 3px 3px; margin:3px; display:inline; float:left; width:130px; font-weight:normal; color:#444; }

div#newspreamble{ width:100%; float:left;; }
div#newspreamble img{ display:block; }
div#newspreamble p{ line-height:140%; }

div.gbox{ color:#444; background-color:#ededed; padding:4px 9px; margin-bottom:12px; font-size:85%; }

div.comments{}
div.comments h2.author{ font-size:100%; color:#1A3F96; margin:0; padding:0; font-weight:bold; }
div.comments p.date{ margin:0 0 8px 0; padding:0; font-size:85%; }
div.comments div.comment{ font-size:85%; margin-bottom:26px; }

form.newssuggestion{}
form.newssuggestion label{ font-size:85%; display:block; }
form.newssuggestion input.text{ font-size:85%; padding:2px; width:176px; margin-bottom:6px; border:1px solid #ddd; }
form.newssuggestion input.checkbox{ padding:0; border:none; vertical-align:middle; margin-right:6px; }
form.newssuggestion textarea{ font-size:85%; padding:2px; width:98%; margin-bottom:6px; border:1px solid #ddd; height:100px; }
form.newssuggestion p a, form.newssuggestion p a:hover{ width:160px; font-size:100%; text-decoration:none !important; }

form#regform div.spacemore input{ margin:3px 6px 3px 0; float:left; }
form#regform div.spacemore label{ padding:3px; margin:3px; display:block; width:240px; }
form#regform textarea#additional{ width:260px; }
#center form#regform p{ font-size:100%; }

#newsitem ul{ margin:0 9px 0 0; padding:0; }
#newsitem ul li{ margin:0 0 2px 0; padding:0; list-style:none; font-size:85%; }
#newsitem ul li a, #newsitem ul li a:link, #newsitem ul li a:visited{ display:block; text-decoration:none; color:#444; padding:2px 9px; }
#newsitem ul li a#subcurrent{ background:#ededed url("https://2246c6.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/green-on-gray.gif") no-repeat 9px 7px; padding-left:21px; }
#newsitem h5{ font-size:85%; }
#newsitem p{ font-size:85%; }

div#newsitem{ padding: 0 10px 0 10px; margin-top:10px; margin-right: 10px; width:154px; /*border-top:1px dotted #444;*/ }
div#newsitem a.newlinks{ display:block; width:166px; height:62px; margin-bottom:8px; }

div#cms_container{ padding: 0 10px 0 10px; margin-top:10px; width:154px; font-size: 100%;}

ul.news_suggestions{ margin:0; padding:0; }
ul.news_suggestions li{ margin:0 0 5px 0; padding:0 0 5px 0; list-style:none; }
ul.news_suggestions li h1{ padding-bottom:0; }
ul.news_suggestions li p{ margin:0 0 5px 0; padding:0; }
ul.news_suggestions li p a{ text-decoration:none; }

.sitemap li {font-size: 11px;}

a.search-rss{ background: #fff url("https://a36ca0.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/rss-small.jpg") no-repeat scroll center right; padding-right:19px; font-size: 85%; font-weight: bold; line-height: 14px;}

.newsitem ul{ margin:0 9px 0 0; padding:0; }
.newsitem ul li{ margin:0 0 2px 0; padding:0; list-style:none; font-size:85%; }
.newsitem ul li a, .newsitem ul li a:link, .newsitem ul li a:visited{ display:block; text-decoration:none; color:#444; padding:2px 9px; }
.newsitem ul li a#subcurrent{ background:#ededed url("https://2246c6.claudeassets.com/20110831171925im_/https://www.hayspharma.com/layout/templates/hayspharma/images/arrows/green-on-gray.gif") no-repeat 9px 7px; padding-left:21px; }
.newsitem h5{ font-size:85%; }
.newsitem p{ font-size:85%; }

div.newsitem{ padding:0; margin-top:10px; margin-right: 10px; /*border-top:1px dotted #444;*/ }
div.newsitem a.newlinks{ display:block; margin-bottom:8px; }

div.cms_container{ /*padding: 0 10px 0 10px; width:154px; */ margin-top:10px; font-size: 100%;}

#unsubscribe_container { position: absolute; right: 0; bottom: 0; }
/*
     FILE ARCHIVED ON 10:20:21 Aug 05, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:17:53 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.474
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.058
  esindex: 0.007
  cdx.remote: 22.821
  LoadShardBlock: 1369.647 (3)
  PetaboxLoader3.datanode: 1182.159 (4)
  PetaboxLoader3.resolve: 228.644 (2)
  load_resource: 129.603
*/